Jump to content

Should I try leo with ths conf.?


Tony Conte
 Share

7 posts in this topic

Recommended Posts

Try it first and then let us know if it worked. :P

You can look into the wiki's leopard section to see if there are any compatability issues with your system. Download Everest (free version) to get the full specs for your system. And also the wiki isn't very well populated at the moment unfortunately so you might not find all your components for your system listed there.

Link to comment
Share on other sites

Can't hurt to give it a go, at worst you can pick up another Mombo and try agian. thats the fun of hacking this OS, not easy but you learn alot in the process.

Link to comment
Share on other sites

 Share

×
×
  • Create New...